Highlighted
Absent Member.. ScQuinn Absent Member..
Absent Member..
73 views

Vulnerability in SSL 3.0

Hello,

 

Does this new SSL 3.0 vulnerability affect HP PPM ?

 

https://technet.microsoft.com/library/security/3009008

 

Does HP have any published guidance on this at this time?

 

Thanks.

0 Likes
5 Replies
CGut Absent Member.
Absent Member.

Re: Vulnerability in SSL 3.0

Hello SCQuinn,


You probably got a notification saying that you need to install a patch due to, a Windows certificate. Basically, what the notifications means is that, If you are on one of these versions 9.10, 9.11, 9.12, 9.13, it is recommended to install the patch if you face issues related to Microsoft Project after October 21th.

You can get the patch from this link, KM01113025.

https://softwaresupport.hp.com/group/softwaresupport/search-result/-/facetsearch/document/KM01113025

Hope this helps!
Carolina.


“HP Support
If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.”
0 Likes
Absent Member.. ScQuinn Absent Member..
Absent Member..

Re: Vulnerability in SSL 3.0

We are on version 9.22.

I did not receive any notification.

 

This was our central security office asking if PPM was vulnerable.

 

Is 9.22 not vulnerable then?

 

Thanks.

 

0 Likes
CGut Absent Member.
Absent Member.

Re: Vulnerability in SSL 3.0

If you are in PPM 9.22, it is not impacted.


“HP Support
If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.”
0 Likes
Absent Member.. ScQuinn Absent Member..
Absent Member..

Re: Vulnerability in SSL 3.0

This issue with the certificates does not appear to be the Vulnerability that I am asking about with SSL 3.0.

 

0 Likes
CGut Absent Member.
Absent Member.

Re: Vulnerability in SSL 3.0

I founs some information  and seems PPM is not affected. Also I would like to share you the following link. There you can inform you for all security bulletins for vulnerabilities.

 

 

http://www8.hp.com/us/en/software-solutions/enterprise-software-security-center/response-center.html.

 

Also if you want more information regarding this vulnerability, you should open a case with PPM support Team.

 

Best Regards,

Carolina.


“HP Support
If you find that this or any post resolves your issue, please be sure to mark it as an accepted solution.”
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.